import request from "@/utils/request";

export function getList(queryParams) {
  return request({
    url: "/dcwj/headerList",
    method: 'get',
    params: queryParams
  })
}

export function getSchoolYear() {
  return request({
    url: `/schoolGrade/getNewYear`,
    method: 'get',
  })
}


export function getGrade() {
  return request({
    url: `/schoolGrade/getGrade`,
    method: 'get',
  })
}

export function getGradeTree() {
  return request({
    url: `/schoolGrade/getUserGradeTree`,
    method: 'get',
  })
}


